'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = rawContentStateToHtml;

var _draftJs = require('draft-js');

var _draftJsExportHtml = require('draft-js-export-html');

function rawContentStateToHtml(contentStateJson, config) {
  const contentState = (0, _draftJs.convertFromRaw)(contentStateJson);
  return (0, _draftJsExportHtml.stateToHTML)(contentState, config);
}